[
null,
{"id":1,"battlerName":"edmond3","characterIndex":0,"characterName":"edmond2","classId":1,"equips":[1,0,0,3,0],"faceIndex":0,"faceName":"edmond1","traits":[{"code":51,"dataId":4,"value":1}],"initialLevel":1,"maxLevel":99,"name":"Edmond","nickname":"","note":"","profile":""},
{"id":2,"battlerName":"Actor1_2","characterIndex":1,"characterName":"Actor1","classId":5,"equips":[1,0,0,9,0],"faceIndex":1,"faceName":"Actor1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Haydee","nickname":"","note":"","profile":""},
{"id":3,"battlerName":"catfemme2","characterIndex":0,"characterName":"catfemme2","classId":5,"equips":[31,0,65,5,0],"faceIndex":0,"faceName":"catfemme2","traits":[],"initialLevel":1,"maxLevel":99,"name":"Mercedes","nickname":"","note":"","profile":""},
{"id":4,"battlerName":"capt","characterIndex":0,"characterName":"capt","classId":5,"equips":[31,0,0,5,0],"faceIndex":0,"faceName":"capt","traits":[],"initialLevel":1,"maxLevel":99,"name":"Capt","nickname":"","note":"","profile":""},
{"id":5,"battlerName":"Actor1_5","characterIndex":4,"characterName":"Actor1","classId":2,"equips":[7,0,0,20,0],"faceIndex":4,"faceName":"Actor1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Albert","nickname":"","note":"","profile":""},
{"id":6,"battlerName":"catfemme","characterIndex":0,"characterName":"catfemme","classId":2,"equips":[7,0,65,21,0],"faceIndex":0,"faceName":"catfemme","traits":[],"initialLevel":7,"maxLevel":99,"name":"Haydee","nickname":"","note":"","profile":""},
{"id":7,"battlerName":"garf","characterIndex":0,"characterName":"garf","classId":7,"equips":[49,43,46,2,78],"faceIndex":0,"faceName":"garf","traits":[],"initialLevel":4,"maxLevel":99,"name":"Garfield ","nickname":"","note":"","profile":""},
{"id":8,"battlerName":"Actor1_8","characterIndex":7,"characterName":"Actor1","classId":3,"equips":[7,0,0,20,0],"faceIndex":7,"faceName":"Actor1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Roza","nickname":"","note":"","profile":""},
{"id":9,"battlerName":"mainchar","characterIndex":0,"characterName":"mainchar","classId":1,"equips":[2,0,0,3,0],"faceIndex":0,"faceName":"mainchar","traits":[],"initialLevel":1,"maxLevel":99,"name":"Tom(Benedetto)","nickname":"","note":"","profile":""},
{"id":10,"battlerName":"mond","characterIndex":0,"characterName":"mond","classId":7,"equips":[49,0,0,2,0],"faceIndex":0,"faceName":"mond","traits":[],"initialLevel":1,"maxLevel":99,"name":"Montengo","nickname":"","note":"","profile":""},
{"id":11,"battlerName":"Actor2_5","characterIndex":4,"characterName":"Actor2","classId":5,"equips":[32,0,0,9,0],"faceIndex":4,"faceName":"Actor2","traits":[],"initialLevel":6,"maxLevel":99,"name":"Reese","nickname":"","note":"","profile":""},
{"id":12,"battlerName":"oldpriest","characterIndex":0,"characterName":"oldpriest","classId":3,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"oldpriest","traits":[],"initialLevel":25,"maxLevel":99,"name":"Faria","nickname":"","note":"","profile":""},
{"id":13,"battlerName":"luigi","characterIndex":0,"characterName":"luigi","classId":8,"equips":[44,43,47,2,0],"faceIndex":0,"faceName":"luigi","traits":[],"initialLevel":7,"maxLevel":99,"name":"Luigi","nickname":"","note":"","profile":""},
{"id":14,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""}
]